Subject: Re: bug#16507: [RFC] Add a systemd service file for dealing with emacs --daemon.

From: Eli Zaretskii <[email-masked]>
Date: Mon, 08 Dec 2014 22:41:20 +0200

> From: Stefan Monnier <[email-masked]>
> Date: Mon, 08 Dec 2014 13:51:21 -0500
> Cc: Rüdiger Sonderfeld <[email-masked]>,
> 	[email-masked]
> 
> >> Emacs being installed to /usr/local but the service file going to
> >> /usr/lib/systemd/user.
> > I agree that that is an issue. Personally I think you should respect
> > the user's prefix.
> 
> Indeed, if the prefix is /usr/local we should not install anything
> outside /usr/local.

AFAIK, there are packages out there which install stuff in /etc, so
I'm not sure this rule is valid.